
/*BEGIN w_1748517019927_84146418840*/
#builder-sections [idd='w_1748517019927_84146418840'] {background-color:var(--cor6) !important; }
/*END w_1748517019927_84146418840*/
/*BEGIN textv2_1699870360695_7305545364*/
#builder-sections #textv2_1699870360695_7305545364 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870360695_7305545364 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870360695_7305545364 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870360695_7305545364 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870360695_7305545364 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870360695_7305545364 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870360695_7305545364 .omw-sentence {padding:0px;}
/*END textv2_1699870360695_7305545364*/
/*BEGIN w_1748517326251_96867149534*//*END w_1748517326251_96867149534*/
/*BEGIN imagev2_1748517329322_24001521243*//*END imagev2_1748517329322_24001521243*/
/*BEGIN imagev2_1748517361093_4986269444*//*END imagev2_1748517361093_4986269444*/
/*BEGIN w_1748526908786_99033870779*//*END w_1748526908786_99033870779*/
/*BEGIN w_1748526908786_81579955420*//*END w_1748526908786_81579955420*/
/*BEGIN w_1748526908785_10021536641*//*END w_1748526908785_10021536641*/
/*BEGIN w_1748526930482_66925057979*//*END w_1748526930482_66925057979*/
/*BEGIN textv2_1748526930484_8086843347*//*END textv2_1748526930484_8086843347*/
/*BEGIN w_1748526930483_67268041141*//*END w_1748526930483_67268041141*/
/*BEGIN w_1748526930483_8986407137*//*END w_1748526930483_8986407137*/
/*BEGIN title_1748526930484_25602025727*//*END title_1748526930484_25602025727*/
/*BEGIN w_1699870360685_73918800664*/
#builder-sections [idd='w_1699870360685_73918800664'] {background-color:var(--cor6) !important; }
/*END w_1699870360685_73918800664*/
/*BEGIN w_1748526930482_97023577892*//*END w_1748526930482_97023577892*/
/*BEGIN w_1748526930482_59256531505*/
#builder-sections [idd='w_1748526930482_59256531505'] {background-color:var(--cor6) !important; }
/*END w_1748526930482_59256531505*/
/*BEGIN imagev2_1748526993379_3323597122*//*END imagev2_1748526993379_3323597122*/
/*BEGIN textv2_1748526993379_7029864710*//*END textv2_1748526993379_7029864710*/
/*BEGIN buttonv2_1748526993379_36955882310*//*END buttonv2_1748526993379_36955882310*/
/*BEGIN buttonv2_1748526930484_582710852*/
#builder-sections #buttonv2_1748526930484_582710852 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1748526930484_582710852 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1748526930484_582710852*/
/*BEGIN textv2_1748526908787_42908955891*/
#builder-sections #textv2_1748526908787_42908955891 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748526908787_42908955891 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748526908787_42908955891 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748526908787_42908955891 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748526908787_42908955891 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748526908787_42908955891 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748526908787_42908955891 .omw-sentence {padding:0px;}
/*END textv2_1748526908787_42908955891*/
/*BEGIN textv2_1748526993379_33965472111*/
#builder-sections #textv2_1748526993379_33965472111 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748526993379_33965472111 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748526993379_33965472111 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748526993379_33965472111 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748526993379_33965472111 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748526993379_33965472111 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748526993379_33965472111 .omw-sentence {padding:0px;}
/*END textv2_1748526993379_33965472111*/
/*BEGIN textv2_1748526993379_82174544765*/
#builder-sections #textv2_1748526993379_82174544765 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748526993379_82174544765 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748526993379_82174544765 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748526993379_82174544765 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748526993379_82174544765 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748526993379_82174544765 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748526993379_82174544765 .omw-sentence {padding:0px;}
/*END textv2_1748526993379_82174544765*/
/*BEGIN w_1748526987568_65560867535*/
#builder-sections [idd='w_1748526987568_65560867535'] {background-color:var(--cor5) !important; }
/*END w_1748526987568_65560867535*/
/*BEGIN w_1748526987567_99134365168*/
#builder-sections [idd='w_1748526987567_99134365168'] {background-color:var(--cor5) !important; }
/*END w_1748526987567_99134365168*/
/*BEGIN w_1748527052785_85498401125*/
#builder-sections [idd='w_1748527052785_85498401125'] {background-color:var(--cor5) !important; }
/*END w_1748527052785_85498401125*/
/*BEGIN w_1748527052785_25169651413*//*END w_1748527052785_25169651413*/
/*BEGIN w_1748527052784_81882660370*//*END w_1748527052784_81882660370*/
/*BEGIN w_1748527052785_73446177731*//*END w_1748527052785_73446177731*/
/*BEGIN w_1748527052785_99542338782*/
#builder-sections [idd='w_1748527052785_99542338782'] {background-color:var(--cor5) !important; }
/*END w_1748527052785_99542338782*/
/*BEGIN textv2_1748527062783_49317281711*/
#builder-sections #textv2_1748527062783_49317281711 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748527062783_49317281711 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748527062783_49317281711 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748527062783_49317281711 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748527062783_49317281711 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748527062783_49317281711 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748527062783_49317281711 .omw-sentence {padding:0px;}
/*END textv2_1748527062783_49317281711*/
/*BEGIN imagev2_1748615618898_87758932786*//*END imagev2_1748615618898_87758932786*/
/*BEGIN textv2_1699870360710_10086119315*/
#builder-sections #textv2_1699870360710_10086119315 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870360710_10086119315 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870360710_10086119315 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870360710_10086119315 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870360710_10086119315 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870360710_10086119315 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870360710_10086119315 .omw-sentence {padding:0px;}
/*END textv2_1699870360710_10086119315*/
/*BEGIN textv2_1748615618898_85124769768*/
#builder-sections #textv2_1748615618898_85124769768 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748615618898_85124769768 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748615618898_85124769768 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748615618898_85124769768 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748615618898_85124769768 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748615618898_85124769768 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748615618898_85124769768 .omw-sentence {padding:0px;}
/*END textv2_1748615618898_85124769768*/
/*BEGIN textv2_1748615618898_80807739832*/
#builder-sections #textv2_1748615618898_80807739832 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748615618898_80807739832 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748615618898_80807739832 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748615618898_80807739832 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748615618898_80807739832 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748615618898_80807739832 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748615618898_80807739832 .omw-sentence {padding:0px;}
/*END textv2_1748615618898_80807739832*/
/*BEGIN w_1748615613143_71647803596*/
#builder-sections [idd='w_1748615613143_71647803596'] {background-color:var(--cor5) !important; }
/*END w_1748615613143_71647803596*/
/*BEGIN w_1748615613143_67252792929*/
#builder-sections [idd='w_1748615613143_67252792929'] {background-color:var(--cor5) !important; }
/*END w_1748615613143_67252792929*/
/*BEGIN w_1748615696150_80251754747*//*END w_1748615696150_80251754747*/
/*BEGIN w_1748615696151_73777932696*/
#builder-sections [idd='w_1748615696151_73777932696'] {background-color:var(--cor5) !important; }
/*END w_1748615696151_73777932696*/
/*BEGIN w_1748615696152_62546148155*/
#builder-sections [idd='w_1748615696152_62546148155'] {background-color:var(--cor5) !important; }
/*END w_1748615696152_62546148155*/
/*BEGIN w_1748615696152_51913471154*//*END w_1748615696152_51913471154*/
/*BEGIN w_1748517326250_31684053594*/
#builder-sections [idd='w_1748517326250_31684053594'] {background-color:var(--cor4) !important; }
/*END w_1748517326250_31684053594*/
/*BEGIN textv2_1709548056349_30335318623*/
#builder-sections #textv2_1709548056349_30335318623 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {padding:0px;}
/*END textv2_1709548056349_30335318623*/
/*BEGIN title_1748517045660_71947770225*/
#builder-sections #title_1748517045660_71947770225 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1748517045660_71947770225 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1748517045660_71947770225 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1748517045660_71947770225 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1748517045660_71947770225 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1748517045660_71947770225 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1748517045660_71947770225*/
/*BEGIN form_1748515731200_73280745162*/
#builder-sections #form_1748515731200_73280745162 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1748515731200_73280745162 button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #form_1748515731200_73280745162 input, #builder-sections  #form_1748515731200_73280745162 textarea, #builder-sections #form_1748515731200_73280745162 .omw-form-select select, #builder-sections #form_1748515731200_73280745162 textarea {color:var(--cor3) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1748515731200_73280745162 input, #builder-sections  #form_1748515731200_73280745162 textarea, #builder-sections #form_1748515731200_73280745162 .omw-form-select select, #builder-sections #form_1748515731200_73280745162 textarea, #builder-sections.live-preview #form_1748515731200_73280745162 .omw-form-select .nice-select {border-left: 1px solid var(--cor3) !important;}
#builder-sections #form_1748515731200_73280745162 input, #builder-sections  #form_1748515731200_73280745162 textarea, #builder-sections #form_1748515731200_73280745162 .omw-form-select select, #builder-sections #form_1748515731200_73280745162 textarea, #builder-sections.live-preview #form_1748515731200_73280745162 .omw-form-select .nice-select {border-right: 1px solid var(--cor3) !important;}
#builder-sections #form_1748515731200_73280745162 input, #builder-sections  #form_1748515731200_73280745162 textarea, #builder-sections #form_1748515731200_73280745162 .omw-form-select select, #builder-sections #form_1748515731200_73280745162 textarea, #builder-sections.live-preview #form_1748515731200_73280745162 .omw-form-select .nice-select {border-top: 1px solid var(--cor3) !important;}
#builder-sections #form_1748515731200_73280745162 input, #builder-sections  #form_1748515731200_73280745162 textarea, #builder-sections #form_1748515731200_73280745162 .omw-form-select select, #builder-sections #form_1748515731200_73280745162 textarea, #builder-sections.live-preview #form_1748515731200_73280745162 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor3) !important;}
#builder-sections #form_1748515731200_73280745162 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1748515731200_73280745162 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1748515731200_73280745162 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1748515731200_73280745162 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1748515731200_73280745162 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1748515731200_73280745162 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1748515731200_73280745162 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1748515731200_73280745162 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1748515731200_73280745162 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1748515731200_73280745162 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #form_1748515731200_73280745162 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1748515731200_73280745162 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1748515731200_73280745162 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1748515731200_73280745162 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1748515731200_73280745162 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1748515731200_73280745162 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1748515731200_73280745162 .omw-form-select .nice-select{background-color: var(--cor5);color:var(--cor3); font-size:14px !important;}
/*END form_1748515731200_73280745162*/

/*BEGIN buttonv2_1748517045661_56983762711*/
#builder-sections #buttonv2_1748517045661_56983762711 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1748517045661_56983762711 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}

/*END buttonv2_1748517045661_56983762711*/

/*BEGIN w_1756391656852_4384775758*//*END w_1756391656852_4384775758*/
/*BEGIN w_1756391656850_76628600173*//*END w_1756391656850_76628600173*/
/*BEGIN w_1756391656852_70213255408*//*END w_1756391656852_70213255408*/
/*BEGIN w_1764948207110_34439221897*//*END w_1764948207110_34439221897*/
/*BEGIN w_1764948207110_2594973231*//*END w_1764948207110_2594973231*/
/*BEGIN w_1764948207109_49710069414*//*END w_1764948207109_49710069414*/
/*BEGIN w_1764949453013_59554710493*//*END w_1764949453013_59554710493*/
/*BEGIN w_1764949453013_24086149690*//*END w_1764949453013_24086149690*/